{
  "name": "member-center",
  "version": "1.0.0",
  "description": "会员中心小程序",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "原动力",
  "license": "ISC",
  "devDependencies": {
    "sass": "^1.83.1",
    "sass-loader": "^16.0.4"
  }
}
